<table data-tablesort='true' data-toggle="tablesort" class="tablesorter tablesorter-blue">
  <thead>
    <tr>
      <th class="sorter-false"><%= Tools::IndicatorMeasure.human_attribute_name :name %></th>
      <th class="sorter-false"><%= Tools::IndicatorMeasure.human_attribute_name :value %></th>
      <!-- <th>Order</th> -->
      <% if show_buttons == 'true' %>
        <th class="sorter-false" width="40px"></th>
        <th class="sorter-false" width="40px"></th>
      <% end %>
    </tr>
  </thead>
  <tbody>
    <% @tools_indicator.indicator_measures.each do |measure| %>
      <tr>
        <td><%= measure.name %></td>
        <td><%= measure.value %></td>
        <!-- <td><%#= measure.pos %></td> -->
        <% if show_buttons == 'true' %>
          <td>
            <%= link_to fa_icon_arrow_up,
                        tools_indicator_measure_down_path(id: measure), method: :patch, remote: true if measure.pos > 1 %>
            <%= link_to fa_icon_arrow_down,
                        tools_indicator_measure_up_path(id: measure), method: :patch, remote: true if measure.pos < @tools_indicator.indicator_measures.size %>
          </td>
          <td>
            <%= link_to fa_icon_edit, edit_tools_indicator_measure_path(measure), remote: true %>
            <%= link_to fa_icon_delete, measure, method: :delete, data: { confirm: 'Are you sure?' }, remote: true %>
          </td>
        <% end %>
      </tr>
    <% end %>
  </tbody>
</table>
